#ifndef SYLLABLE_H
#define SYLLABLE_H

#define MAXCHARSYLLABLE 15

class Syllable
{

public:
  Syllable(  );
  virtual ~ Syllable(  );
  int addSyllable( int start, int duration, int note, char *syllable );

  char m_theSyllable[MAXCHARSYLLABLE];
  int m_start;
  int m_duration;
  int m_note;

protected:
private:
};


#endif // SYLLABLE_H
